
/*

TemplateMo 578 First Portfolio

https://templatemo.com/tm-578-first-portfolio

*/
@font-face {
    font-family: 'SaudiRiyalSymbol';
    src: url('../font-files/saudiriyalsymbol.ttf') format('truetype');
}

.symbol {
    font-family: 'SaudiRiyalSymbol', sans-serif;
    font-size: inherit;
    margin: 20px auto;
    color: cadetblue;
    font-weight: bold;
}

.components-reconnect-modal {
    display: none !important;
}
.components-reconnect-dialog {
    display: none !important;
}

.p-tooltip {
    z-index: 1;
}

/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {
    --white-color: #ffffff;
    --primary-color: #FEFCF4;
    /*--secondary-color: #468966;*/
    --secondary-color: #077d7d;
    --section-bg-color: #f9f9f9;
    --dark-color: #000000;
    --p-color: #717275;
    --border-color: #e9eaeb;
    --featured-border-color: #727aab;
    --body-font-family: 'DM Sans', sans-serif;
    --h1-font-size: 62px;
    --h2-font-size: 48px;
    --h3-font-size: 36px;
    --h4-font-size: 32px;
    --h5-font-size: 15px;
    --h6-font-size: 22px;
    --p-font-size: 16px;
    --menu-font-size: 18px;
    --copyright-font-size: 14px;
    --border-radius-large: 100px;
    --border-radius-medium: 20px;
    --border-radius-small: 10px;
    --font-weight-normal: 400;
    --font-weight-medium: 500;
    --font-weight-bold: 700;
}

body {
    background: var(--white-color);
    font-family: var(--body-font-family);
}


/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
    color: var(--dark-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: var(--font-weight-bold);
    letter-spacing: -1px;
}

h1 {
    font-size: var(--h1-font-size);
    letter-spacing: -3px;
}

h2 {
    font-size: var(--h2-font-size);
    color: var(--secondary-color);
    letter-spacing: -3px;
}

h3 {
    font-size: var(--h3-font-size);
}

h4 {
    font-size: var(--h4-font-size);
}

h5 {
    font-size: var(--h5-font-size);
    line-height: normal;
}

h6 {
    font-size: var(--h6-font-size);
}

p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-normal);
}

ul li {
    color: var(--p-color);
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-normal);
}

a,
button {
    touch-action: manipulation;
    transition: all 0.3s;
}

a {
    color: var(--p-color);
    text-decoration: none;
}

    a:hover {
        color: var(--secondary-color);
    }

::selection {
    background: var(--secondary-color);
    color: var(--white-color);
}

::-moz-selection {
    background: var(--secondary-color);
    color: var(--white-color);
}

.section-padding {
    padding-top: 120px;
    padding-bottom: 120px;
}

.section-padding-small {
    padding-top: 30px;
    padding-bottom: 30px;
}

b,
strong {
    font-weight: var(--font-weight-bold);
}

.section-title-wrap {
    /*background: var(--secondary-color);*/
    border-radius: var(--border-radius-small);
    /*padding: 10px 30px;*/

    background-image: url(../Images/statistics.png);
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: center;
    background-size: cover !important;
}


.section-title-statistics {
    border-radius: var(--border-radius-small) !important;
    background-image: url(../Images/statistics.png);
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: cover !important;
    height: 120px;
}

.section-title-courses {
    border-radius: var(--border-radius-small) !important;
    background-image: url(../Images/Courses.webp);
    background-repeat: no-repeat !important;
    background-position: center;
    background-size: cover !important;
    height: 120px;
}


/*---------------------------------------
  AVATAR IMAGE               
-----------------------------------------*/
.avatar-image {
    border-radius: var(--border-radius-large);
    width: 130px;
    height: 123px;
    object-fit: scale-down;
}

.avatar-image-large {
    width: 90.4px;
    height: 90.4px;
}


/*---------------------------------------
  PRE LOADER               
-----------------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 var(--white-color);
}

.spinner {
    border: 1px solid transparent;
    border-radius: var(--border-radius-small);
    position: relative;
}

    .spinner:before {
        content: '';
        box-sizing: border-box;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 45px;
        height: 45px;
        margin-top: -10px;
        margin-left: -10px;
        border-radius: 50%;
        border: 1px solid var(--border-color);
        border-top-color: var(--white-color);
        animation: spinner .9s linear infinite;
    }

@-webkit-@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    to {
        transform: rotate(360deg);
    }
}


/*---------------------------------------
  CUSTOM ICON               
-----------------------------------------*/
.navbar-icon {
    background: var(--white-color);
    border-radius: var(--border-radius-large);
    color: var(--dark-color);
    width: 47px;
    height: 47px;
    line-height: 47px;
    text-align: center;
}

.is-sticky .navbar-icon {
    background: var(--secondary-color);
    color: var(--white-color);
}

.form-check-icon {
    color: var(--secondary-color);
}


/*---------------------------------------
  CUSTOM BUTTON               
-----------------------------------------*/
.custom-btn,
.navbar .custom-btn {
    font-size: var(--p-font-size);
    font-weight: var(--font-weight-bold);
}

.navbar .custom-btn {
    background: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: var(--white-color);
    color: var(--white-color);
    padding: 8px 22px;
}

    .navbar .custom-btn:hover {
        background: var(--white-color);
        border-color: transparent;
        color: var(--secondary-color);
    }

.custom-btn {
    background: #24bfb2 !important;
    border-radius: var(--border-radius-large);
    color: #ffffff !important;
    border-color: transparent !important;
    font-weight: var(--font-weight-bold);
    padding: 6px 17px;
}

    .custom-btn:hover {
        background: var(--primary-color);
        box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
        color: var(--white-color);
    }

.custom-border-btn {
    background: transparent;
    border: 2px solid var(--border-color);
    color: var(--p-color);
}

    .custom-border-btn:hover {
        background: var(--secondary-color);
        border-color: var(--secondary-color);
        color: var(--white-color);
    }

.custom-link {
    background-color: var(--primary-color);
}

    .custom-link:hover {
        background-color: var(--secondary-color);
    }


/*---------------------------------------
  NAVIGATION              
-----------------------------------------*/
.sticky-wrapper {
    position: relative;
    z-index: 222;
    height: auto !important;
}

.is-sticky,
.is-sticky .navbar .container {
    background: var(--primary-color);
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 18%);
}

    .is-sticky .navbar-brand,
    .is-sticky .navbar-brand:hover {
        /* color: var(--white-color);*/
    }

    .is-sticky .navbar-nav .nav-link {
        /*color: var(--white-color);*/
    }

    .is-sticky .navbar .custom-btn {
        border-color: var(--secondary-color);
        color: var(--secondary-color);
    }

        .is-sticky .navbar .custom-btn:hover {
            background: var(--secondary-color);
            color: var(--white-color);
        }

.navbar {
    /*position: absolute;*/
    position: static;
    z-index: 998;
    right: 0;
    left: 0;
    transition: all 0.3s;
 
}

    /*.navbar .container-fluid {*/
        /*background: var(--primary-color);*/
        /*border-radius: var(--border-radius-small);
        padding: 10px 25px;
        background-image: linear-gradient(to bottom, #fdfdfd, #fdfdfd, #fbfcfb, #fafafa, #f8f8f8, #f5f5f5, #f1f1f1, #eeeeee, #e8e8e800, #e1e1e100, #dbdbdb00, #d5d5d500);
    }*/

.navbar-brand {
    font-size: var(--h4-font-size);
    font-weight: var(--font-weight-bold);
}

    .navbar-brand,
    .navbar-brand:hover {
        /*        color: var(--white-color);
*/
    }

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    margin-right: 14px;
    margin-left: 10px;
}

.navbar-nav .nav-link {
    display: inline-block;
    /*color: var(--p-color);*/
    font-size: var(--menu-font-size);
    /*font-weight: var(--font-weight-medium);
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;*/
}

    .navbar-nav .nav-link::after {
        content: "";
        background: transparent;
        position: absolute;
        bottom: 6px;
        right: 0;
        left: 0;
        width: 100%;
        height: 2px;
    }

    .navbar-nav .nav-link.active::after,
    .navbar-nav .nav-link:hover::after {
        background: var(--secondary-color);
    }

    .navbar-nav .nav-link.active,
    .navbar-nav .nav-link:hover {
        color: var(--secondary-color);
    }

.navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0;
    width: 30px;
    height: 35px;
    outline: none;
}

    .navbar-toggler:focus {
        outline: none;
        box-shadow: none;
    }

    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background: transparent;
    }

        .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before,
        .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
            transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
            transition: top 300ms 50ms ease, transform 300ms 350ms ease;
            transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
            top: 0;
        }

        .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
            transform: rotate(45deg);
        }

        .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
            transform: rotate(-45deg);
        }

    .navbar-toggler .navbar-toggler-icon {
        background: var(--white-color);
        transition: background 10ms 300ms ease;
        display: block;
        width: 30px;
        height: 2px;
        position: relative;
    }

        .navbar-toggler .navbar-toggler-icon:before,
        .navbar-toggler .navbar-toggler-icon:after {
            transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
            transition: top 300ms 350ms ease, transform 300ms 50ms ease;
            transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
            position: absolute;
            right: 0;
            left: 0;
            background: var(--white-color);
            width: 30px;
            height: 2px;
            content: '';
        }

        .navbar-toggler .navbar-toggler-icon::before {
            top: -8px;
        }

        .navbar-toggler .navbar-toggler-icon::after {
            top: 8px;
        }


/*---------------------------------------
  HERO              
-----------------------------------------*/
.hero {
    background: #e5e4e3;
    position: relative;
    overflow: hidden;
    padding-top: 207px;
    padding-bottom: 230px;
}
    /*
@media screen and (min-width: 991px) {
    .hero {
        max-height: 50vh;
    }
}*/

    .hero-title,
    .hero h2 {
        background: var(--white-color);
        box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
        border-radius: var(--border-radius-large);
        display: inline-block;
        padding: 8px 24px;
    }

.hero-title {
    font-size: 44px;
}

.hero h2 {
    font-size: 30px;
}

.hero-text {
    position: relative;
    z-index: 22;
    top: -110px;
}

.hero-image-wrap {
    background: var(--white-color);
    border-radius: 100%;
    width: 350px;
    height: 350px;
    position: absolute;
    z-index: 22;
    top: -50px;
    /*    right: 0;
*/ left: 0;
    margin: auto;
    pointer-events: none;
}

.hero-image {
    position: absolute;
    z-index: 22;
    top: -48px;
    width: 32%;
    /*min-width: 359px;*/
}

.hero svg {
    position: absolute;
    z-index: 2;
    bottom: 0;
    right: 0;
    left: 0;
    overflow: hidden;
    height: 100%;
    pointer-events: none;
}

.div-hero2 {
    text-align: center;
}

.hero2 {
    width: 19%;
}
/*---------------------------------------
  ABOUT              
-----------------------------------------*/
.profile-thumb {
    border: 1px solid var(--border-color);
    border-radius: var(--border-radius-medium);
    position: relative;
    overflow: hidden;
}

.profile-title {
    border-bottom: 1px solid var(--border-color);
    padding: 15px 30px;
}

.profile-small-title {
    border-left: 1px solid var(--border-color);
    color: var(--secondary-color);
    font-weight: var(--font-weight-bold);
    min-width: 140px;
    margin-left: 10px;
    padding: 13px 30px;
    display: inline-block;
}

.profile-body p {
    margin-bottom: 0;
}

    .profile-body p:nth-of-type(even) {
        background: var(--white-color);
    }

.about-image {
    border-radius: var(--border-radius-medium);
}

.about-thumb {
    padding-right: 20px;
    padding-left: 20px;
}



/*//////////*/

.motion1 {
    cursor: pointer;
    user-select: none;
    transition: transform 0.2s ease, box-shadow 0.2s ease, background-color 0.2s ease;
}

    .motion1:hover {
        transform: scale(1.05);
        /*box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);*/
    }
    .motion1:hover > p {
        transform: scale(1.05);
        /*box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);*/
        font-weight: bold;
    }

  
    .motion1.active {
        transform: scale(1.1);
        background-color: #e0e0e0;
        /*box-shadow: 0 6px 16px rgba(0, 0, 0, 0.2);*/
    }


/*---------------------------------------
  FEATURED              
-----------------------------------------*/
.featured-numbers {
    font-size: var(--h1-font-size);
    line-height: normal;
    display: block;
    color: #42adad;

}
    .featured-numbers:hover {
        /*transform: translateY(-12px) scale(1.02);*/
        /*box-shadow: 0 20px 60px rgba(3, 100, 92, 0.15), 0 8px 32px rgba(3, 100, 92, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.9);*/
    }
.featured-text {
    color: var(--secondary-color);
}

.featured-border-bottom {
    border-bottom: 1px solid var(--border-color);
}

.featured-border-start {
    border-left: 1px solid var(--border-color);
}

.card-body-featured {
    flex: 1 1 auto;
    padding: 0 1rem;
}
/*---------------------------------------
  CLIENTS              
-----------------------------------------*/
.clients-item-height {
    height: 120px;
}

.clients-image {
    display: block;
    max-width: 100px;
    margin: auto;
    transition: all ease 0.2s;
}

    .clients-image:hover {
        transform: scale(1.3);
    }


/*---------------------------------------
  SERVICES              
-----------------------------------------*/
.services,
.featured {
    background: var(--section-bg-color);
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
}

.services-thumb {
    min-height: 487px;
    max-height: 850px;
    /*background: var(--white-color);*/
    border: 2px solid transparent;
    border-radius: var(--border-radius-medium);
    position: relative;
    /*overflow: hidden;*/
    margin-bottom: 24px;
    /*    padding: 10px 40px 10px 40px;
*/ transition: all 0.5s;
    /*    scrollbar-gutter: stable;
*/
}

.services-thumb-up {
    position: relative;
    bottom: 50px;
    margin-bottom: -50px;
}

/*.services-thumb:hover {
    border: 2px solid var(--secondary-color);
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
    overflow: auto;
}*/

    .services-thumb:hover .services-icon-wrap {
        background: var(--secondary-color);
        border-color: var(--secondary-color);
        color: var(--white-color);
    }

.services-icon-wrap {
    border: 1px solid var(--border-color);
    border-radius: var(--border-radius-small);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 30%;
    transform: rotate(35deg) translateY(55px);
    transition: all ease 0.5s;
}

.services-icon {
    font-size: 90px;
    position: relative;
    bottom: 15px;
}

.services-thumb:hover .services-price-wrap {
    /*color: var(--white-color);*/
    /*    background: var(--secondary-color);
*/
}

/*.services-thumb:hover .services-price-overlay {
    background: var(--primary-color);
}*/


.services-price-text {
    /*color: var(--white-color);*/
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-bold);
}




/*---------------------------------------
  PROJECTS              
-----------------------------------------*/
.projects-thumb {
    background: var(--section-bg-color);
    border: 2px solid var(--white-color);
    border-radius: var(--border-radius-medium);
    position: relative;
    overflow: hidden;
    margin-top: 24px;
    margin-bottom: 24px;
    padding: 40px;
    transition: all ease 0.5s;
}

    .projects-thumb:hover {
        border-color: var(--secondary-color);
    }

        .projects-thumb:hover .projects-image,
        .projects-thumb:focus .projects-image {
            transform: rotate(0) translateY(0);
        }

    .projects-thumb .popup-image {
        display: block;
        width: 100%;
        height: 100%;
    }

.projects-image {
    border-radius: var(--border-radius-medium);
    display: block;
    width: 100%;
    transform: rotate(10deg) translateY(80px);
    transition: all ease 0.5s;
}

.projects-title {
    margin-bottom: 20px;
}

.projects-tag {
    font-size: var(--menu-font-size);
    font-weight: var(--font-weight-medium);
    color: var(--secondary-color);
    text-transform: uppercase;
    margin-bottom: 5px;
}


/*---------------------------------------
  CONTACT              
-----------------------------------------*/
.contact {
    background: var(--section-bg-color);
}

.contact-info {
    background: var(--white-color);
    border-top-right-radius: var(--border-radius-small);
    border-bottom-right-radius: var(--border-radius-small);
    padding: 60px 30px 30px 30px;
    height: 100%;
}

.contact-info-border-start {
    border-right: 1px solid var(--border-color);
    border-radius: var(--border-radius-small) 0 0 var(--border-radius-small);
}

.contact-form {
    margin-left: 10px;
}


/*---------------------------------------
  CUSTOM FORM               
-----------------------------------------*/


.custom-form .form-control {
    background: var(--white-color);
    box-shadow: none;
    border: 2px solid var(--border-color);
    color: var(--p-color);
    margin-bottom: 19px;
    padding-top: 9px;
    padding-bottom: 9px;
    border-radius: 0px;
    /* padding:0 10px 0 0;
    margin:10px 0 10px 0;*/
    outline: none;
}

.form-floating {
    position: relative;
}

    .form-floating > label {
        color: var(--p-color);
        padding-top: 3px !important;
        padding-right: 25px;
    }


.form-check-inline {
    vertical-align: middle;
    width: 100%;
    position: relative;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 24px;
    padding: 0;
}

.custom-form .form-check-label {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.form-check-label-text {
    color: var(--p-color);
    display: block;
    font-size: copyright-font-size;
    margin-top: 5px;
}

/*.form-check-input[type=checkbox] {
    background: var(--white-color);
    border: 2px solid var(--border-color);
    box-shadow: none;
    outline: none;
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    padding: 40px 50px;
}*/

/*.form-check-input:checked[type=checkbox] {
    background-image: none;
}
*/
.form-check-input:hover,
.form-check-input:checked {
    background-color: transparent;
    border-color: var(--secondary-color);
}

.custom-form .form-control:hover,
.custom-form .form-control:focus {
    background: transparent;
    border-color: var(--secondary-color);
}

.custom-form .form-floating textarea {
    height: 150px;
}

.custom-form button[type="submit"] {
    background: var(--secondary-color);
    border: none;
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-weight: var(--font-weight-bold);
    transition: all 0.3s;
    margin-bottom: 0;
}

    .custom-form button[type="submit"]:hover,
    .custom-form button[type="submit"]:focus {
        background: var(--border-color);
        color: var(--dark-color);
        border-color: transparent;
    }


/*---------------------------------------
  SITE FOOTER              
-----------------------------------------*/
.site-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /*    border-top: 1px solid var(--border-color);
*/ /*padding-top: 50px;*/
    /*padding-bottom: 50px;*/
    text-align: center;
}

.site-footer-title {
    font-size: var(--menu-font-size);
    color: var(--dark-color);
    text-transform: uppercase;
}

.copyright-text-wrap p,
.copyright-text {
    font-size: var(--copyright-font-size);
}

.copyright-text {
    border-right: 1px solid var(--border-color);
    padding-right: 25px;
    margin-right: 20px;
}

.copyright-text-wrap a {
    font-weight: var(--font-weight-bold);
}

.footer-menu {
    margin: 0;
    padding: 0;
}

.footer-menu-item {
    list-style: none;
    display: inline-block;
    vertical-align: top;
}

.footer-menu-link {
    border: 1px solid var(--border-color);
    border-radius: var(--border-radius-medium);
    font-size: var(--copyright-font-size);
    font-weight: var(--font-weight-medium);
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 6px 14px;
    min-width: 70px;
}

    .footer-menu-link:hover {
        background: var(--secondary-color);
        border-color: transparent;
        color: var(--white-color);
    }


/*---------------------------------------
  SOCIAL ICON               
-----------------------------------------*/
.social-icon {
    margin: 0;
    padding: 0;
}

.social-icon-item {
    list-style: none;
    display: inline-block;
    vertical-align: top;
}

.social-icon-link {
    border: 1px solid var(--border-color);
    border-radius: var(--border-radius-large);
    font-size: var(--copyright-font-size);
    color: var(--dark-color);
    display: inline-block;
    vertical-align: top;
    margin: 2px 2px 5px 2px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
}

    .social-icon-link:hover {
        background: var(--secondary-color);
        border-color: transparent;
        color: var(--white-color);
    }


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/
@media screen and (min-width: 1600px) {
    .hero {
        /*padding-top: 380px;
        padding-bottom: 380px;*/
    }

    .hero-image-wrap {
        top: -50px;
        width: 400px;
        height: 400px;
    }

    .hero-image {
        /*min-width: 650px;*/
    }

    .hero-title,
    .hero h2 {
        /*        font-size: var(--h2-font-size);
*/
    }
}

@media screen and (max-width: 991px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 32px;
    }

    h4 {
        font-size: 28px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }

    .section-padding {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .custom-btn,
    .navbar .custom-btn {
        font-size: var(--copyright-text-font-size);
        padding: 8px 16px;
    }

    .navbar .container {
        background: var(--white-color);
    }

    .navbar-brand,
    .navbar-brand:hover {
        color: var(--dark-color);
    }

    .navbar-icon {
        background: var(--secondary-color);
        color: var(--white-color);
        width: 44px;
        height: 44px;
        line-height: 44px;
    }

    .navbar .custom-btn {
        border-color: var(--secondary-color);
        color: var(--secondary-color);
    }

    .navbar-toggler .navbar-toggler-icon,
    .navbar-toggler .navbar-toggler-icon:before,
    .navbar-toggler .navbar-toggler-icon:after {
        background: var(--dark-color);
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        margin-left: 0;
    }

    .navbar-nav .nav-link {
        color: var(--p-color);
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .hero {
        padding-top: 163px;
        padding-bottom: 0px;
    }

        .hero-title, .hero h2 {
            background: var(--white-color);
            box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175);
            border-radius: var(--border-radius-large);
            display: inline-block;
            padding: 3px 19px;
        }

    .hero-text {
        top: -76px;
        margin-bottom: 12px;
    }

    .hero-image {
        position: absolute;
        z-index: 22;
        top: -29px;
        width: 51%;
        /* min-width: 359px; */
    }

    .hero2 {
        width: 28%;
    }

    .hero h2 {
        font-size: smaller;
    }

    .avatar-image {
        border-radius: var(--border-radius-large);
        width: 66px;
        height: 66px;
        object-fit: scale-down;
    }

    .about-thumb {
        padding-right: 0;
        padding-left: 0;
    }

    .about-numbers {
        font-size: 42px;
    }

    .services-thumb-up {
        bottom: 0;
        margin-bottom: 32px;
    }

    .services-thumb {
        margin-bottom: 32px !important;
        padding-bottom: 270px;
    }

    .services-icon-wrap {
        width: 50%;
        height: 30%;
    }

    .services .col-lg-10 .row .col-lg-6:last-child,
    .projects .col-lg-4:last-child {
        margin-bottom: 0;
    }

    .projects-thumb {
        margin-top: 0;
        margin-bottom: 32px;
    }

    .contact-info {
        border-radius: 0 0 var(--border-radius-small) var(--border-radius-small);
        padding: 40px 30px;
    }

    .contact-info-border-start {
        border-right: 0;
        border-bottom: 1px solid var(--border-color);
        border-radius: var(--border-radius-small) var(--border-radius-small) 0 0;
    }

    .copyright-text-wrap p span {
        font-size: smaller;
    }
}

@media screen and (max-width: 575px) {
    .navbar .container {
        margin-right: 12px;
        margin-left: 12px;
    }
}

@media screen and (max-width: 480px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 13px;
    }

    .custom-btn,
    .navbar .custom-btn {
        font-size: 13px;
        padding: 6px 12px;
    }

    .navbar-icon {
        font-size: var(--copyright-font-size);
        width: 35.5px;
        height: 35.5px;
        line-height: 35.5px;
    }

    .hero-image-wrap {
        width: 300px;
        height: 300px;
    }

    .hero-image {
        min-width: inherit;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}

.container-fluid {
    position: relative;
    overflow: auto;
    padding: 0;
}


.img-courses {
    height: 98px;
    width: 50%;
    /* object-fit: cover; */
    background-size: 100% 100%;
    max-width: 135px;
}
.img-course {
    height: 119px;
    width: 90%;
    background-size: 100% 100%;
    max-width: 136px;
}
.div-img-courses {
    margin: auto;
    padding: 0px;
}


.btn-submit {
    background-color: #188d57;
    color: white;
    border-radius: 9px;
}

    .btn-submit:focus {
        background-color: #16c15a;
        color: white;
        border-radius: 9px;
    }

@media (width: 820px) {
    .hero {
        padding-top: 163px !important;
        padding-bottom: 137px !important;
    }
}

@media (width: 1180px) {
    .logo_futureX {
        width: 117px !important;
        padding-left: 30px !important;
    }

    .hero {
        background: #e5e4e3;
        position: relative;
        overflow: hidden;
        padding-top: 207px;
        padding-bottom: 106px;
    }

        .hero h2 {
            font-size: large;
        }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
        margin-right: -3px;
        margin-left: 4px;
    }
}

.hero-header {
    color: #ffffff;
    /*font-size: 1.5rem;*/
}

.hero-row {
    /*margin-bottom: -8rem;*/
    width: auto;
    background-image: url(../Images/background.png);
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-position: center;
    background-size: cover !important;
}

.img-background {
    height: 500px;
    width: auto;
    background-repeat: no-repeat !important;
    background-attachment: fixed;
    background-position: center;
    background-size: cover !important;
}



@media (min-width: 768px) {
    .navbar-expand-md .navbar-collapse {
        display: table !important;
        flex-basis: auto;
    }
}

@media (min-width: 912px) {

    .hero-row {
        margin-bottom: -8rem;
        margin-right: auto;
        /*background: #e5e4e3;*/
    }

    .hero-header {
        font-size: 1.5rem;
        font-weight: 100;
    }
}

@media (max-width: 1450px) {

    .hero-row {
        margin-bottom: -2rem;
        margin-right: auto;
        /*background: #e5e4e3;*/
    }
}


h4 {
    /*font-size: 1.5rem;*/
}

@media screen and (max-width: 540px) {
    .hero-header {
        font-size: 0.9rem;
        margin: 0px;
    }

    .hero-row {
        margin-bottom: 0rem !important;
        margin-right: auto;
        /*background: #e5e4e3;*/
    }

    .img-info {
        width: 75% !important;
    }

    .avatar-image {
        border-radius: var(--border-radius-large);
        width: 45px;
        height: 44px;
        object-fit: scale-down;
    }

    .text-headr {
        font-size: 1.2rem !IMPORTANT;
    }

    .featured-numbers {
        font-size: 2.3rem;
    }

    .featured-text {
        font-size: 1rem;
    }

    .hero-svg {
        position: absolute;
        margin: 0px;
        padding: 0;
        inset-area: y-start;
        height: 187px;
    }
}

@media screen and (max-width: 820px) {

    .hero-row {
        margin-bottom: -3rem;
        margin-right: auto;
        /*background: #e5e4e3;*/
    }
}

.hero-header {
    padding-top: 15%;
}

.img-info {
    width: 40%;
}

.img-student {
    z-index: 5;
    position: relative;
    padding-top: 25%;
}

.hero-svg {
    position: absolute;
    margin: 0px;
    padding: 0;
    inset-area: y-start;
}

.container-fluid {
    background: transparent;
    overflow: hidden;
}

.content {
    margin-bottom: 18px;
}

.mycourses {
    border-radius: 3px;
    padding: 3px 7px 4px 7px !important;
    background-color: #c000ffcc !important;
    color: white !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 22px 0px;
}


.navbar-nav {
    display: contents;
}

.navbar {
    display: flex !important;
    position: fixed !important;
    background: #ffffff;
}

nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    /*background-color: #fefcf4;*/
    position: fixed;
}

.sub-ul {
    /*position: fixed;*/
}

nav li {
    display: inline-block;
    position: relative;
    /*height: -webkit-fill-available;*/
}

nav a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #333;
}

nav li:hover > ul {
    display: flex;
    left: auto;
    width: max-content;
}

nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 4px;
    z-index: 1;
    padding: 0px 0px 0 8px;
}

/* nav ul ul a {
        width: 150px;
        display: block;
    }*/

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        width: max-content;
        /*height: 74px;*/
    }
}

.form-control-lang {
    background-color: transparent;
    border-color: transparent;
    color: #077d7d;
    width: auto;
}

    .form-control-lang:focus {
        color: #077d7d;
        background-color: transparent !important;
        border-color: transparent !important;
        outline: 0;
        box-shadow: unset !important;
    }

.control.icon-only {
    background: transparent !IMPORTANT;
}

/*.navbar-collapse {
    height: 115px;
    padding: 0 0 0 0px;
    margin: -39px 0 0 0px;
}*/

.div-ul {
    /*position: fixed;*/
}

@media screen and (max-width: 991px) {
    .navbar-collapse {
        margin: 0px 0 0 0px;
        height:unset;
    }

    .main-ico {
        margin: 0px 0 0 0 !important;
    }

    .hero-header {
        padding-top: 24% !important;
    }

    .navbar .container-fluid {
        /* background: var(--primary-color); */
        border-radius: var(--border-radius-small);
        padding: 10px 25px;
        background-image: linear-gradient(to bottom, #ffffff, #fdfdfd, #fbfcfb, #fafafa, #f8f8f8, #f5f5f5, #f1f1f1, #eeeeee, #e8e8e8, #e1e1e1, #dbdbdb, #d5d5d5);
    }

    .img-student {
        z-index: 5;
        position: relative;
        padding-top: 35%;
    }

    .div-menu {
        margin: 27px 0 0 0 !important;
        vertical-align: middle;
        align-items: anchor-center;
        display: grid !important;
    }

    nav li {
        display: contents;
        position: relative;
        /*height: -webkit-fill-available;*/
    }

        nav li:where(:hover) > .sub-ul {
            position: static;
            display: list-item !IMPORTANT;
        }
}

@media (min-width: 768px) {
    .main-ico {
        /*margin: -37px 0 0 0;*/
    }

    .img-student {
        z-index: 5;
        position: relative;
        padding-top: 18%;
    }
}

.alert-p-licene {
    font-weight: bold;
    font-size: 14px;
    margin: 0;
    color: #055160;
    background-color: #cff4fc;
    border-color: #b6effb;
    position: relative;
    padding: 1rem 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}


@media screen and (max-width: 480px) {
    .hero-header {
        padding-top: 55% !important;
        font-size: small !important;
    }

    .img-info {
        padding-top: 5% !important;
    }

    .img-student {
        z-index: 5;
        position: relative;
        padding-top: 55% !important;
    }


   


}

@media screen and (max-width: 768px) {
    .hero-header {
        padding-top: 25%;
        font-size: large;
    }

    .img-info {
        width: 37%;
    }

    .img-student {
        z-index: 5;
        position: relative;
        padding-top: 38%;
    }

}

@media screen and (max-width: 768px) {

    .section-title-statistics {
        border-radius: var(--border-radius-small);
        background-image: url(../Images/statistics.png);
        background-repeat: no-repeat !important;
        background-position: center;
        background-size: cover !important;
        height: 35px;
    }

    .section-title-courses {
        border-radius: var(--border-radius-small);
        background-image: url(../Images/Courses.png);
        background-repeat: no-repeat !important;
        background-position: center;
        background-size: cover !important;
        height: 35px;
    }

    .img-courses {
        height: 37%;
        width: 37%;
        background-size: 100% 100%;
    }

    .div-menu {
        margin: 27px 0 0 0 !important;
        vertical-align: middle;
        align-items: anchor-center;
        display: grid !important;
    }

    .navbar-collapse {
        height: auto;
        padding: 0 0 0 0px;
        margin: -39px 0 0 0px;
    }

    nav li {
        display: contents;
        position: relative;
        /*height: -webkit-fill-available;*/
    }

        nav li:where(:hover) > .sub-ul {
            position: static;
            display: grid !IMPORTANT;
            width: 100% !important;
        }

    .main-div {
        padding: 130px 0 0 0 !important;
    }
}

.div-menu {
    margin: auto;
    vertical-align: middle;
    align-items: anchor-center;
    display: flex;
}

.text-white {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
    font-family: unset;
}



.login-btn {
    position: relative;
    align-content: center;
    display: ruby;
}



.main-div {
    padding: 90px 0 0 0;
}

/*//////////*/

.sr {
    width: 120px;
    background-image: url(../Images/sr.svg);
    background-repeat:no-repeat;
}

.control .start {
    transform: rotate(180deg) !important;
}

.count{
    color:darkgreen;
    padding :0 0 0 5px;
}

.section-padding-small h5 {
    font-family: cursive;
    font-weight: 100;
    font-size: large;
}

.badge-day {
    background-color: #fbe579;
    color: #7100d0;
}

.confirmation-btn {
    width: -webkit-fill-available;
}



@media screen and (max-width: 1369px) and (min-width: 912px) {

    .card-mycourse .card-body {
        overflow: auto !important;
    }
}

.hero {
    display: grid;
    grid-template-columns: 1fr 0px;
    gap: 0px;
    padding: 0px;
    justify-items: stretch;
    /*height: 549px;*/
    max-height: 376px;
}

.hero-card {
    background: linear-gradient(180deg, rgba(255,255,255,0.8), rgba(255,255,255,0.9));
    border-radius: 18px;
    padding: 28px;
    box-shadow: var(--shadow);
}
.hero-img {
    width: 100%;
    height: 100%;
    /*object-fit: fill;*/
    display: block;
    max-height: 376px;
}

@media (max-width: 600px) {
    .copyright-text-wrap bdi {
        font-size: smaller;
    }
}


.hstack {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-self: stretch;
    flex-direction: row-reverse;
}
.table > :not(:first-child) {
    border-top: 1px solid #0b7c8b;
}

.bg-status-success {
    background-color: #10cfa894 !important;
}
.bg-status-warning {
    color: #664d03 !important;
    background-color: #fff3cd;
    border: 0.5px solid #664d032e;
    padding: 6px;
}
.bg-status-info {
    background-color: #197ade94 !important;
}
.bg-thead {
    background-color: #00c19b !important;
    color: white;
}
.alert-primary {
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
}



.frame-recpict {
    overflow: scroll;
    max-height: 326px;
}
.frame-recpict > embed {


}
input:-internal-autofill-selected {
    appearance: menulist-button;
    background-image: none !important;
    background-color: transparent !important;
    color: fieldtext !important;
}